body,div,ul,li,h2{margin:0;padding:0;}
body{ font: 15px/1.7 "Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif; color: #333; }
ul{list-style-type:none;}
#outer{width:1188px;margin:10px auto; padding:0px;}
#outer h2{cursor:pointer;color:#57646E;font-size:14px;font-weight:400;border:2px solid #e9edf2;  height:30px;line-height:30px;padding-left:10px;background:#fff; }
#outer h2 a{ float: left; padding:0 6px 0 8px; background-color: #fff;}
#outer h2  span{ float: right}
#outer h2.open{background-position:180px -12px;}
#outer ul{border:1px solid #DEE3E6; border-top:none;background:#fff; height:110px;position: absolute; z-index: 999999!important; width:400px; ; margin-left:598px;}
#outer li{height:25px;line-height:25px;float:left; }
#outer a{display:block;color:#6b7980;text-decoration:none;padding:0 10px;}
#outer a:hover{text-decoration:underline;}
.outerD{ text-decoration:underline!important;color:#000!important}